Subject: [lojban] Re: Language Names, please.

From: Pierre Abbat <[email-masked]>
Date: Thu, 6 Feb 2003 06:28:02 -0500

On Thursday 06 February 2003 03:03, robin wrote:
> Turkish
> Person/culture - Tu[umlaut]rk
> Country - Tu[umlaut]rkiye (plus a lot of others like Azerbaijan,
> Turkmenistan etc.)
> Language - Tu[umlaut]rkc[cedilla]e
>
> (Sorry about the clumsy orthography, but some people can only get
> asccii, I guess).
>
> We had some discussion a while back on how to lojbanise these, focussed
> mainly on how the u-umlaut should be rendered. Phonetically, the
> closest equivalent is "i", but I prefer "u" as it's more familiar
> orthographically, and, IIRC, in some Turkic languages there is no umlaut
> anyway, not to mention the fact that just about every other rendering of
> "Turk" into some other language loses the umlaut.
>
> So we get bangrturku, kulnrturku etc.

I think it should be {tirkce}. Or maybe {turkce}.

German keeps the umlaut. French doesn't, but 'u' is pronounced like German 
'ü'.

phma